Support » Plugin: Advanced WP Columns » Not actively developed

  • Unless I am incorrect, it does not appear this plugin is being actively developed or supported. It is not compatible with the latest version of WordPress, and support questions go months and years without answers. Avoid.

  • The topic ‘Not actively developed’ is closed to new replies.